@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/headerbg.png) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
	color:#575757;
	 font-size:12px;
}

img{border:none}
ul, ol, li, input, select, form, textarea{margin:0px; padding:0px}
p{ margin:0px ; padding:0px; line-height:20px;}

h4{ float:left; font-size:15px; font-weight:bold; display:inline-block; margin:0px; padding:0px}
h5{float:left; font-size:13px; font-weight:bold; display:inline-block; margin:0px; padding:0px}
h3{float:left; font-size:15px; font-weight:bold; display:inline-block; margin:0px; padding:0px}

.maindiv{ width:950px; margin:0px auto}
.header{ float:left; width:950px; height:177px}
.home{ float: left; margin:0 0 0 0; }
.home span{ float: left; margin:5px 0 15px 0;}
.home a{ float: left; margin:0; color:#000; font-size:12px; text-decoration:none}
.home a:hover{ float: left; margin:0; color:#000; font-size:12px; text-decoration:underline}
.home img{ float: left; margin:0 5px 0 0; width:20px;}
.homelink { float: left; margin:5px 0 0 0; width:50px;}
.headerleftside{ float:left; width:346px; height:100px; margin:20px 0 0 10px}
.logoleft{ float:left; margin:0 0 0 0; width:50px}
.logo{ float:right; margin:40px 0 0 0; width:433px; height:111px}
.nev{ float:left; width:1100px; background:url(../images/topbg.jpg) no-repeat top left}
.nev ul{ float:left; width:1100px; list-style:none; margin:9px 0 0 0; padding:0px}
.nev ul li{ float:left; width:auto; text-align: center; width:158px;}
.nev ul li.tab1 a{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; text-decoration:none}
.nev ul li.tab1 a:hover{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; background:url(../images/orengbg.jpg)}

.nev ul li.tab2 a{ float:left; width:159px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; text-decoration:none}
.nev ul li.tab2 a:hover{ float:left; width:159px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; background:url(../images/yello_bg.jpg)}

.nev ul li.tab3 a{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:1px; text-decoration:none}
.nev ul li.tab3 a:hover{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:1px; background:url(../images/greenbg.jpg)}

.nev ul li.tab4 a{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:1px; text-decoration:none}
.nev ul li.tab4 a:hover{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:1px; background:url(../images/pinkbg.jpg)}

.nev ul li.tab5 a{ float:left; width:159px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:1px; text-decoration:none}
.nev ul li.tab5 a:hover{ float:left; width:159px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:1px; background:url(../images/parpel_bg.jpg)}

.nev ul li.tab6 a{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:2px; text-decoration:none}
.nev ul li.tab6 a:hover{ float:left; width:158px; height:24px; text-align:center; color:#000; font-size:15px; padding:3px 0 0 0; margin-left:2px; background:url(../images/blue_bg.jpg)}

.midalcoun{ float:left; margin:9px 0 0 0; width:950px;}
.midalcoun p{ float:left; width:100%; color:#575757; font-size:12px; text-align:left; margin:10px 0px }

.toptext{ float:left; width:950px; text-align:left; color:#575757; font-size:12px; line-height:13px; margin-bottom:15px}
.toptext a{color:#575757; text-decoration:none; }
.toptext a:hover{color:#575757; font-size:12px; text-decoration:underline}

.midalbox{ float:left; width:950px; height:auto; border-bottom:#e0e0e0 7px solid; margin-bottom:1px}
.midalboxtop{ float:left; width:950px; height:35px; background:url(../images/midabox_top.jpg) no-repeat bottom left}
.mbox1{ float:left; width:270px; height:auto; text-align:left; font-size:15px; font-weight:bold; color:#F60; margin:0 0 0 15px; padding:0px}
.mbox2{ float:left; width:270px; height:auto; text-align:left; font-size:15px; font-weight:bold; color:#D81541; margin:0 0 0 55px; padding:0px}
.mbox3{ float:left; width:270px; height:auto; text-align:left; font-size:15px; font-weight:bold; color: #060; margin:0 0 0 55px; padding:0px}

.midalboxmidal{ float:left; width:950px; height:auto; background:url(../images/midboxmid.jpg) repeat-y top left }

.mbmbox1{ float:left; width:270px; height:auto; margin:0 0 0 15px; }
.mbmbox1 p{ float:left; width:240px; height:auto; margin:0; padding:0 15px; color:#575757; text-align:justify; font-size:12px; line-height:18px}
.mbmbox1slider{ text-align: center; width:240px; margin:10px 0 10px 15px}

.mbmbox2{ float:left; width:270px; height:auto; margin:0 0 0 55px; }
.mbmbox2 p{ float:left; width:240px; height:auto; margin:0; padding:0 15px; color:#575757; text-align:justify; font-size:12px; line-height:18px}
.mbmbox2slider{ text-align: center; width:240px ;margin:10px 0 10px 15px}


.mbmbox3{ float:left; width:270px; height:auto; margin:0 0 0 55px; }
.mbmbox3 p{ float:left; width:240px; height:auto; margin:0; padding:0 15px; color:#575757; text-align:justify; font-size:12px; line-height:18px}
.mbmbox3slider{ text-align: center; width:240px; margin:10px 0 10px 15px}


.midalboxbuttom{ float:left; width:950px; height:26px;}

.sub{float:left; width:950px; height:auto; margin:10px 0 25px 0 }
.subbox{ float:left; width:610px; height:70px; background:url(../images/box3.jpg) no-repeat top left; padding:10px; margin:0 0 0 0}
.subbox1{ float:left; width:270px; height:70px; text-align:left; color:#575757; font-size:14px; margin:15px 0 0 10px }
.subbox1 p{ float:left; width:270px; height:70px; text-align:left; color:#575757; font-size:12px; margin:0px; }
.subbox2{ float:left; width:270px; height:70px; text-align:left; color:#575757; font-size:14px; margin:15px 0 0 10px }
.subbox2 p{ float:left; width:270px; height:70px; text-align:left; color:#575757; font-size:12px; margin:0px; }
.subbox2 p a{color:#575757; font-size:12px; text-decoration:underline}
.subbox2 p a:hover{color:#575757; font-size:12px; text-decoration:underline}


.box5{ float:left; width:293px; height:140px; background:url(../images/box4.jpg) no-repeat top left; margin:0 35px 0 0}
.box4{ float:right; width:293px; height:140px; background:url(../images/box4.jpg) no-repeat top left}
.twiter{ float:left; width:150px; font-size:11px; text-align:left; color:#000; margin:35px 0 0 75px}
.twiter a{font-size:12px; text-align:left; color:#000;}
.twiter a:hover{font-size:12px; text-align:left; color:#000;}
.twiter span{ float:left; width:24px; margin:0 5px 0 0 }


.footer{ float:left; width:100%; padding:0px; margin-bottom:0; background-color:#f6f6f6; height: auto}
.footernav{width:950px; margin:0px auto; height:auto;}
.footernav ul{ float:left; width:950px; height:15; list-style:none; margin:0px; padding:5px 0px;}
.footernav ul li{ float:left; border-right:#d8d8d8 1px solid; padding:0px 28px}
.footernav ul li a{ float:left; width:auto; color:#222222; font-size:13px; text-decoration:none}
.footernav ul li a:hover{color:#222222; font-size:13px; text-decoration: underline}
.footernav2{ float:left; width:100%; padding:0 0 20px 0 ; margin:0px auto; text-align:center;}
.footernav3{ margin:0px auto; height:9px; width:950px}

.ftrspan{float:left; width:100%; height:auto; padding:15px 0 5px 0px; font-size:11px; text-align:left }
.copy{float:left; width:100%; height:auto; padding:5px 0 15px 0px; font-size:11px; text-align:center}

.oreng{ color:#e77b0d}
.yellow{color:#fac600}
.blue{color:#006bb2}
.red{color:#d71440}
.bluetoptital{ color:#003399}
.green{color:#1a962b}
.parpal{ color:#5C2E91}
.gold{color:#FFD700}

.countat{ float:left; width:950px; height:auto; margin:10px 0 0 0}
.midal_leftindex{float:left; width:350; height:auto;}
.midal_lefttopindex{float:left; width:350px; height:600px; margin-left:80px;}
.midal_leftside{ float:left; width:291px; height:auto;}
.midal_lefttop{float:left; width:291px; height:20px;}
.midal_leftmidal{float:left; width:281px; height: auto; background:url(../images/sub_midal.png) repeat-y top left; padding:0 0 0 10px}
.midal_leftbuttom{float:left; width:291px; height:17px;}
.midal_rightindex{float:right; width:350px; height:auto;}
.midal_righttopindex{ float:left; width:350px; height:600px;font-size:18px;}
.midal_rightside{float:right; width:658px; height:auto;}
.midal_righttop{ float:left; width:658px; height:20px;}
.midal_rightmidal{ float:left; width:598px; height: auto; background:url(../images/big_midal.png) repeat-y top left; padding:0 30px}

/* background */
.background{ float:left; width:598px; height:auto; margin:7px 0}
.background img{ float:left; width:auto; height: auto; margin:0 5px  4px 0}
.background p{ float:left; width:60%; height: auto; margin:0 0 0 10px}

.background.yellow a{ color:#FFCB05; font-size:12px; text-decoration:underline}
.background.yellow a:hover{ color:#FFCB05; font-size:12px; text-decoration:underline}

.background.yellow2 a{ color:#1A962B; font-size:12px; text-decoration:underline}
.background.yellow2 a:hover{ color:#1A962B; font-size:12px; text-decoration:underline}


#green a{ color:#1A962B; font-size:12px; text-decoration:underline}
#green a:hover{ color:#1A962B; font-size:12px; text-decoration:underline}


.background.orange a{ color:#E9841D; font-size:12px; text-decoration:underline}
.background.orange a:hover{ color:#E9841D; font-size:12px; text-decoration:underline}


.background.blue a{ color:#006BB2; font-size:12px; text-decoration:underline}
.background.blue a:hover{ color:#006BB2; font-size:12px; text-decoration:underline}


.background.red a{ color:#D71440; font-size:12px; text-decoration:underline}
.background.red a:hover{ color:#D71440; font-size:12px; text-decoration:underline}

.background.purple a{ color:#5C2E91; font-size:12px; text-decoration:underline}
.background.purple a:hover{ color:#5C2E91; font-size:12px; text-decoration:underline}
.bac_futter{ float:left; border-bottom:#ffcb05 2px solid}
.lisub{ float:left; padding:3px 0 3px 20px;}


/* you_md */
.youmenu{ float:left; width:260px; height:auto; margin:8px 0 0 0}
.youmenu ul{ float:left; width:260px; height:auto; list-style:none; margin:0px; padding:0px}
.youmenu ul li{ float:left; width:260px; height:auto; margin:2px 0px; background:#f4f4f4; border-bottom:#FFF 1px solid; padding:5px 0px}
.youmenu ul li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.youmenu ul li a:hover{ background:url(../images/greenarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.youmenu ul li .select{ background:url(../images/greenarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}

.youmd_subtital{ float:left; width:598px; text-align:left; color:#1a962b; padding:0; margin:0 0 5px 0}
.youmd_subtital img{ float:left; text-align:left; margin:4px 8px 0 0}

.youmd_subtital a{ float:left; width:598px; text-align:left; color:#1a962b; padding:0 0 0; font-size:13px}
.youmd_subtital a:hover{ float:left; width:598px; text-align:left; color:#1a962b; padding:0 0 0; font-size:13px}

.youmd_subtital2{ float:left; width:598px; text-align:left; color:#575757; padding:0; margin:0 0 5px 0}
.youmd_subtital2 img{ float:left; text-align:left; margin:4px 8px 0 0}
.youmd_subtital2 p{color:#575757;}
.youmd_subtital2 p a{color:#575757;}
.youmd_subtital2 p a:hover{color:#575757;}

.youmd_futter{ float:left; border-bottom:#1a962b 2px solid}

/* Workshops & Training */

.wtmenu{ float:left; width:260px; height:auto; margin:8px 0 0 0}
.wtmenu ul{ float:left; width:260px; height:auto; list-style:none; margin:0px; padding:0px}
.wtmenu ul li{ float:left; width:260px; height:auto; margin:2px 0px; background:#f4f4f4; border-bottom:#FFF 1px solid; padding:5px 0px}
.wtmenu ul li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.wtmenu ul li a:hover{ background:url(../images/bluenarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.wtmenu ul li .select{ background:url(../images/bluenarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}

.wt_tt{ float:left; width:598px; text-align:left; color:#575757; padding:0; margin:0 0 5px 0; line-height:18px}
.wt_tt span{ float:left; width:150px; color:#006bb2; padding:0; margin:0 0 0 0}
.wt_tt img{ float:left; text-align:left; margin:4px 8px 0 0}
.wtformdiv{ float:left; width:600px; margin:10px 0 0 0px}
.wtform{ float:left; width:600px; margin:3px 0px}
.wtform_tt{ float:left; width:250px; margin:0 0px; text-align:right; color:#575757; font-size:12px; margin-top:3px}
.wtform_tt span{ color:#F00; font-size:14px}
.wtform_input{ float:left; width:250px; margin:0 0 0 10px; border:#999999 1px solid; padding:3px; color:#575757; font-size:12px }
.wtform_input2{ float:left; width:260px; margin:0 0 0 10px; border:#999999 1px solid; padding:3px; color:#575757; font-size:12px }

.wtform_textarry{ float:left; width:250px; height:80px; margin:0 0 5px 10px; border:#999999 1px solid; color:#575757; font-size:12px; padding:3px; font-family:Arial, Helvetica, sans-serif}
.wt_error{ float:left; width:300px; color:#F00; font-size:11px; text-align:left; margin-left:10px}
.wt_chekbox{ float:left; width:270px; margin:0 0 0 260px; color:#575757; font-size:12px }
.wt_chekbox a{ color:#575757; font-size:12px; text-decoration:underline}
.wt_chekbox a:hover{ color:#575757; font-size:12px; text-decoration:underline}
.wt_submeet{ float:left; width:62px; height:auto; background:url(../images/sub_bg.png) no-repeat top left;}

.wt_futter{ float:left; border-bottom:#006BB2 2px solid }
/* About Us */

.aboutmenu{ float:left; width:260px; height:auto; margin:8px 0 0 0}
.aboutmenu ul{ float:left; width:260px; height:auto; list-style:none; margin:0px; padding:0px}
.aboutmenu ul li{ float:left; width:260px; height:auto; margin:2px 0px; background:#f4f4f4; border-bottom:#FFF 1px solid; padding:5px 0px}
.aboutmenu ul li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.aboutmenu ul li a:hover{ background:url(../images/yellowarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.aboutmenu ul li li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.aboutmenu ul li li a:hover{ background:url(../images/yellowarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.aboutmenu ul li .select{ background:url(../images/yellowarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.about_futter{ float:left; border-bottom: #fac600 2px solid }

.abbutmenu{ float:left; width:260px; height:auto; margin:8px 0 0 0}
.abbutmenu ul{ float:left; width:260px; height:auto; list-style:none; margin:0px; padding:0px}
.abbutmenu ul li{ float:left; width:260px; height:auto; margin:2px 0px; background:#f4f4f4; border-bottom:#FFF 1px solid; padding:5px 0px}
.abbutmenu ul li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.abbutmenu ul li a:hover{ background:url(../images/parpalarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.abbutmenu ul li li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.abbutmenu ul li li a:hover{ background:url(../images/parpalarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.abbutmenu ul li .select{ background:url(../images/parpalarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.abbut_futter{ float:left; border-bottom:#5c2e91 2px solid }


/* contactus */
.coutamenu{ float:left; width:260px; height:auto; margin:8px 0 0 0}
.coutamenu ul{ float:left; width:260px; height:auto; list-style:none; margin:0px; padding:0px}
.coutamenu ul li{ float:left; width:260px; height:auto; margin:2px 0px; background:#f4f4f4; border-bottom:#FFF 1px solid; padding:5px 0px}
.coutamenu ul li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.coutamenu ul li a:hover{ background:url(../images/redarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.coutamenu ul li .select{ background:url(../images/redarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.addresh{ float:left; width:290px; height:auto; margin:0 0 0 0; border-right: #fff 1px solid}
.addresh_right{ float:right; width:250px; height:auto; margin:0 0 0 0;}
.addresh_right p{ text-align:left; color:#575757; font-size:12px; margin:0px; padding:0px}
.addresh_right p a{ text-align:left; color:#575757; font-size:12px; margin:0px; padding:0px; text-decoration:none}
.addresh_right p a:hover{ text-align:left; color:#575757; font-size:12px; margin:0px; padding:0px}
.wtform_tt2{ float:left; width:95px; margin:0 0px; text-align:right; color:#575757; font-size:12px; margin-top:3px}
.wtform_tt2 span{ color:#F00; font-size:14px}
.wt_chekbox2{ float:left; width:270px; margin:10px 0 0 110px; color:#575757; font-size:12px }
.cout_futter{ float:left; border-bottom:#d71440 2px solid }

/* using md */
.umdmenu{ float:left; width:260px; height:auto; margin:8px 0 0 0}
.umdmenu ul{ float:left; width:260px; height:auto; list-style:none; margin:0px; padding:0px}
.umdmenu ul li{ float:left; width:260px; height:auto; margin:2px 0px; background:#f4f4f4; border-bottom:#FFF 1px solid; padding:5px 0px}
.umdmenu ul li a{color:#575757; font-size:13px; text-decoration:none; padding:0 0 0 18px}
.umdmenu ul li a:hover{ background:url(../images/orengarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.umdmenu ul li .select{ background:url(../images/orengarrow.png) no-repeat left 0px; color:#575757; font-size:13px; text-decoration:underline; padding:0 0 0 18px}
.umd_futter{ float:left; border-bottom:#e9841d 2px solid }
.und_top{float: left; height: auto; margin: 7px 0; width: 610px; color:#575757; font-size:12px; text-align:center;}
.und_topdiv{ float:left; width:180px; height:auto; margin:0 20px 0 0; color:#575757; font-size:12px; text-align:center;}
.und_topdiv img{float: left; height: auto; margin:0 0 5px 0; width:180px; height:136px; }



